/* 
  Localizable.strings
  Brainstorm Mac

  Created by Renaud Molla on 7/17/13.
  Copyright (c) 2013 adnx. All rights reserved.
*/

"Use Unlicensed" = "Trial";
"Quit" = "Quit";
"TRIAL MODE - ONLY %d DAYS LEFT" = "TRIAL MODE - ONLY %d DAYS LEFT";
"THE TRIAL PERIOD HAS EXPIRED" = "THE TRIAL PERIOD HAS EXPIRED";

"AppStore" = "Caution";
"AppStore2" = "Before to purchase this application at the Mac App Store, follow these 2 mandatory steps.\n1. Move the trial version to the trash.\n2. Empty the trash from the Finder menu.\nYou will not lose your data (the documents are never stored inside an application)";

"adnxStore" = "Information";
"adnxStore2" = "To unlock all features of the trial version, you just need to purchase a user license at our secure online store. You will be redirected to it.";

"Error" = "Error";
"This license is no longer valid. Your license has been changed.\nAfter clicking OK, you will be redirected to our website to get a new license" = "This license is no longer valid. You need to purchase a new license. You can also purchase this version at the Mac App Store.";
"This license is not valid. Check again your license that should start with app4mac-" = "This license is not valid. Connect to your customer account to see your license. Just go to adnx.com";
"This license is not valid. Check again. If you still have a problem, send an email to support@adnx.com with a screenshot." = "This license is no longer valid. You will be redirected to our website.";
"Congratulations" = "Congratulations";
"This license is valid. You can now enjoy all the features of our product." = "This license is valid. You can now enjoy a full access to all features of this product!";
"This license is not valid. It has been blocked after being used illegally.\nPlease send an email to support@adnx.com to solve this issue." = "Sorry, this license is no longer valid or illegal. It seems you need to purchase a new license. You can check if your license is valid by using the My Licenses button";


"New Idea" = "New Idea";

"Launch subject" = "Wrong location";
"Launch message" = "You can only launch xLine from the Applications folder";

"Would you like to re-layout the document with the new settings?" = "Would you like to re-layout the document with the new settings?";
"If you wish to apply the node spacing value to existing items, click on the \"Yes, Re-Layout nodes.\" button. If you only want to apply the value to new nodes, click on \"No, Keep current layout.\" " = "If you wish to apply the node spacing value to existing items, click on the \"Yes, Re-Layout nodes.\" button.\nIf you only want to apply the value to new nodes, click on \"No, Keep current layout.\" ";
"Yes, Re-Layout nodes." = "Yes, Re-Layout nodes";
"No, Keep current layout." = "No, Keep current layout";

/* import/export iCloud Message title */
"Unimplemented Option" = "Unimplemented Option" ;

/* "import/export iCloud Message text" */
"Because of Apple's technical policy, the iCloud option is only available in the version of xLine sold at the Mac App Store." = "Because of Apple's technical policy, the iCloud option is only available in the version of xLine sold at the Mac App Store. This feature also requires OS X 10.8 or later version." ;

"Show List of Ideas" = "Show List of Ideas";
"Hide List of Ideas" = "Hide List of Ideas";

"Export error" = "Export error";
"You must save the file first!" = "You must save the file first!";

"Would you really want to delete the selected item(s)?" = "Would you really want to delete the selected item(s)?";
"Yes, delete selected items." = "Yes, delete selected items.";
"Cancel" = "Cancel";
